
/*! 
 * Base CSS for pdf2htmlEX
 * Copyright 2012,2013 Lu Wang <coolwanglu@gmail.com> 
 * https://github.com/coolwanglu/pdf2htmlEX/blob/master/share/LICENSE
#brochure */#sidebar{position:absolute;top:0;left:0;bottom:0;width:250px;padding:0;margin:0;overflow:auto}#page-container{position:absolute;top:0;left:0;margin:0;padding:0;border:0}@media screen{#sidebar.opened+#page-container{left:250px}#page-container{bottom:0;right:0;overflow:auto}.loading-indicator{display:none}.loading-indicator.active{display:block;position:absolute;width:64px;height:64px;top:50%;left:50%;margin-top:-32px;margin-left:-32px}.loading-indicator img{position:absolute;top:0;left:0;bottom:0;right:0}}@media print{@page{margin:0}html{margin:0}body{margin:0;-webkit-print-color-adjust:exact}#sidebar{display:none}#page-container{width:auto;height:auto;overflow:visible;background-color:transparent}.d{display:none}}.pf{position:relative;background-color:white;overflow:hidden;margin:0;border:0}.pc{position:absolute;border:0;padding:0;margin:0;top:0;left:0;width:100%;height:100%;overflow:hidden;display:block;transform-origin:0 0;-ms-transform-origin:0 0;-webkit-transform-origin:0 0}.pc.opened{display:block}.bf{position:absolute;border:0;margin:0;top:0;bottom:0;width:100%;height:100%;-ms-user-select:none;-moz-user-select:none;-webkit-user-select:none;user-select:none}.bi{position:absolute;border:0;margin:0;-ms-user-select:none;-moz-user-select:none;-webkit-user-select:none;user-select:none}@media print{.pf{margin:0;box-shadow:none;page-break-after:always;page-break-inside:avoid}@-moz-document url-prefix(){.pf{overflow:visible;border:1px solid #fff}.pc{overflow:visible}}}.c{position:absolute;border:0;padding:0;margin:0;overflow:hidden;display:block}.t{position:absolute;white-space:pre;font-size:1px;transform-origin:0 100%;-ms-transform-origin:0 100%;-webkit-transform-origin:0 100%;unicode-bidi:bidi-override;-moz-font-feature-settings:"liga" 0}.t:after{content:''}.t:before{content:'';display:inline-block}.t span{position:relative;unicode-bidi:bidi-override}._{display:inline-block;color:transparent;z-index:-1}::selection{background:rgba(127,255,255,0.4)}::-moz-selection{background:rgba(127,255,255,0.4)}.pi{display:none}.d{position:absolute;transform-origin:0 100%;-ms-transform-origin:0 100%;-webkit-transform-origin:0 100%}.it{border:0;background-color:rgba(255,255,255,0.0)}.ir:hover{cursor:pointer}

/*! 
 * Fancy styles for pdf2htmlEX
 * Copyright 2012,2013 Lu Wang <coolwanglu@gmail.com> 
 * https://github.com/coolwanglu/pdf2htmlEX/blob/master/share/LICENSE
#brochure */@keyframes fadein{from{opacity:0}to{opacity:1}}@-webkit-keyframes fadein{from{opacity:0}to{opacity:1}}@keyframes swing{0{transform:rotate(0)}10%{transform:rotate(0)}90%{transform:rotate(720deg)}100%{transform:rotate(720deg)}}@-webkit-keyframes swing{0{-webkit-transform:rotate(0)}10%{-webkit-transform:rotate(0)}90%{-webkit-transform:rotate(720deg)}100%{-webkit-transform:rotate(720deg)}}@media screen{#sidebar{background-color:#2f3236;background-image:url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0IiBoZWlnaHQ9IjQiPgo8cmVjdCB3aWR0aD0iNCIgaGVpZ2h0PSI0IiBmaWxsPSIjNDAzYzNmIj48L3JlY3Q+CjxwYXRoIGQ9Ik0wIDBMNCA0Wk00IDBMMCA0WiIgc3Ryb2tlLXdpZHRoPSIxIiBzdHJva2U9IiMxZTI5MmQiPjwvcGF0aD4KPC9zdmc+")}#outline{font-family:Georgia,Times,"Times New Roman",serif;font-size:13px;margin:2em 1em}#outline ul{padding:0}#outline li{list-style-type:none;margin:1em 0}#outline li>ul{margin-left:1em}#outline a,#outline a:visited,#outline a:hover,#outline a:active{line-height:1.2;color:#e8e8e8;text-overflow:ellipsis;white-space:nowrap;text-decoration:none;display:block;overflow:hidden;outline:0}#outline a:hover{color:#0cf}#page-container{background-color:#9e9e9e;background-image:url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI1IiBoZWlnaHQ9IjUiPgo8cmVjdCB3aWR0aD0iNSIgaGVpZ2h0PSI1IiBmaWxsPSIjOWU5ZTllIj48L3JlY3Q+CjxwYXRoIGQ9Ik0wIDVMNSAwWk02IDRMNCA2Wk0tMSAxTDEgLTFaIiBzdHJva2U9IiM4ODgiIHN0cm9rZS13aWR0aD0iMSI+PC9wYXRoPgo8L3N2Zz4=");-webkit-transition:left 500ms;transition:left 500ms}.pf{margin:13px auto;box-shadow:1px 1px 3px 1px #333;border-collapse:separate}.pc.opened{-webkit-animation:fadein 100ms;animation:fadein 100ms}.loading-indicator.active{-webkit-animation:swing 1.5s ease-in-out .01s infinite alternate none;animation:swing 1.5s ease-in-out .01s infinite alternate none}.checked{background:no-repeat url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3goQDSYgDiGofgAAAslJREFUOMvtlM9LFGEYx7/vvOPM6ywuuyPFihWFBUsdNnA6KLIh+QPx4KWExULdHQ/9A9EfUodYmATDYg/iRewQzklFWxcEBcGgEplDkDtI6sw4PzrIbrOuedBb9MALD7zv+3m+z4/3Bf7bZS2bzQIAcrmcMDExcTeXy10DAFVVAQDksgFUVZ1ljD3yfd+0LOuFpmnvVVW9GHhkZAQcxwkNDQ2FSCQyRMgJxnVdy7KstKZpn7nwha6urqqfTqfPBAJAuVymlNLXoigOhfd5nmeiKL5TVTV+lmIKwAOA7u5u6Lped2BsbOwjY6yf4zgQQkAIAcedaPR9H67r3uYBQFEUFItFtLe332lpaVkUBOHK3t5eRtf1DwAwODiIubk5DA8PM8bYW1EU+wEgCIJqsCAIQAiB7/u253k2BQDDMJBKpa4mEon5eDx+UxAESJL0uK2t7XosFlvSdf0QAEmlUnlRFJ9Waho2Qghc1/U9z3uWz+eX+Wr+lL6SZfleEAQIggA8z6OpqSknimIvYyybSCReMsZ6TislhCAIAti2Dc/zejVNWwCAavN8339j27YbTg0AGGM3WltbP4WhlRWq6Q/btrs1TVsYHx+vNgqKoqBUKn2NRqPFxsbGJzzP05puUlpt0ukyOI6z7zjOwNTU1OLo6CgmJyf/gA3DgKIoWF1d/cIY24/FYgOU0pp0z/Ityzo8Pj5OTk9PbwHA+vp6zWghDC+VSiuRSOQgGo32UErJ38CO42wdHR09LBQK3zKZDDY2NupmFmF4R0cHVlZWlmRZ/iVJUn9FeWWcCCE4ODjYtG27Z2Zm5juAOmgdGAB2d3cBADs7O8uSJN2SZfl+WKlpmpumaT6Yn58vn/fs6XmbhmHMNjc3tzDGFI7jYJrm5vb29sDa2trPC/9aiqJUy5pOp4f6+vqeJ5PJBAB0dnZe/t8NBajx/z37Df5OGX8d13xzAAAAAElFTkSuQmCC)}}

#brochure .ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url('/product/b/fonts/font0.woff')format("woff");}.ff1{font-family:ff1;line-height:1.432129;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url('/product/b/fonts/font1.woff')format("woff");}.ff2{font-family:ff2;line-height:1.252000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url('/product/b/fonts/font2.woff')format("woff");}.ff3{font-family:ff3;line-height:1.052734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url('/product/b/fonts/font3.woff')format("woff");}.ff4{font-family:ff4;line-height:1.186000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url('/product/b/fonts/font4.woff')format("woff");}.ff5{font-family:ff5;line-height:1.186000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url('/product/b/fonts/font5.woff')format("woff");}.ff6{font-family:ff6;line-height:1.051270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url('/product/b/fonts/font6.woff')format("woff");}.ff7{font-family:ff7;line-height:1.051270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url('/product/b/fonts/font7.woff')format("woff");}.ff8{font-family:ff8;line-height:1.052734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url('/product/b/fonts/font8.woff')format("woff");}.ff9{font-family:ff9;line-height:1.364258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url('/product/b/fonts/font9.woff')format("woff");}.ffa{font-family:ffa;line-height:0.852539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url('/product/b/fonts/font10.woff')format("woff");}.ffb{font-family:ffb;line-height:1.041016;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url('/product/b/fonts/font11.woff')format("woff");}.ffc{font-family:ffc;line-height:0.941406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url('/product/b/fonts/font12.woff')format("woff");}.ffd{font-family:ffd;line-height:1.136230;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url('/product/b/fonts/font13.woff')format("woff");}.ffe{font-family:ffe;line-height:1.109375;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url('/product/b/fonts/font14.woff')format("woff");}.fff{font-family:fff;line-height:0.752441;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
#brochure .m1{transform:none;-ms-transform:none;-webkit-transform:none;}
#brochure .v0{vertical-align:0.000000px;}
#brochure .ls7{letter-spacing:-0.216000px;}
#brochure .lsc{letter-spacing:-0.201600px;}
#brochure .ls1{letter-spacing:-0.192000px;}
#brochure .ls3{letter-spacing:-0.184800px;}
#brochure .ls5{letter-spacing:-0.156000px;}
#brochure .lsb{letter-spacing:-0.151600px;}
#brochure .ls6{letter-spacing:-0.132800px;}
#brochure .ls2{letter-spacing:-0.012000px;}
#brochure .ls0{letter-spacing:0.000000px;}
#brochure .ls4{letter-spacing:0.014880px;}
#brochure .lse{letter-spacing:0.038800px;}
#brochure .ls10{letter-spacing:0.076800px;}
#brochure .lsa{letter-spacing:0.129200px;}
#brochure .lsf{letter-spacing:0.188000px;}
#brochure .ls8{letter-spacing:0.216000px;}
#brochure .ls9{letter-spacing:0.234800px;}
#brochure .lsd{letter-spacing:0.240000px;}
#brochure .sc_{text-shadow:none;}
#brochure .sc1{text-shadow:-0.015em 0 rgb(158,158,158),0 0.015em rgb(158,158,158),0.015em 0 rgb(158,158,158),0 -0.015em  rgb(158,158,158);}
#brochure .sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
#brochure .sc_{-webkit-text-stroke:0px transparent;}
#brochure .sc1{-webkit-text-stroke:0.015em rgb(158,158,158);text-shadow:none;}
#brochure .sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
#brochure .ws0{word-spacing:0.000000px;}
#brochure ._0{margin-left:-1.280640px;}
#brochure ._4{width:1.555200px;}
#brochure ._6{width:2.867520px;}
#brochure ._f{width:7.071200px;}
#brochure ._8{width:8.340000px;}
#brochure ._10{width:17.024000px;}
#brochure ._11{width:19.724160px;}
#brochure ._5{width:26.940000px;}
#brochure ._d{width:31.071200px;}
#brochure ._c{width:52.874080px;}
#brochure ._7{width:64.452000px;}
#brochure ._a{width:89.595840px;}
#brochure ._9{width:117.404800px;}
#brochure ._b{width:120.711040px;}
#brochure ._3{width:224.912000px;}
#brochure ._2{width:235.472000px;}
#brochure ._1{width:240.880000px;}
#brochure ._13{width:327.010880px;}
#brochure ._e{width:331.196160px;}
#brochure ._12{width:444.211520px;}
#brochure .fc18{color:rgb(115,115,115);}
#brochure .fc17{color:rgb(0,0,0);}
#brochure .fc16{color:rgb(158,158,158);}
#brochure .fc8{color:rgb(163,163,163);}
#brochure .fc1{color:rgb(255,255,255);}
#brochure .fc6{color:rgb(5,150,105);}
#brochure .fce{color:rgb(14,165,233);}
#brochure .fcd{color:rgb(34,197,94);}
#brochure .fc9{color:rgb(239,68,68);}
#brochure .fc11{color:rgb(0,255,255);}
#brochure .fc14{color:rgb(82,82,82);}
#brochure .fcf{color:rgb(203,213,225);}
#brochure .fc4{color:rgb(183,183,183);}
#brochure .fc5{color:rgb(16,185,129);}
#brochure .fc0{color:rgb(147,196,125);}
#brochure .fc7{color:rgb(6,182,212);}
#brochure .fcb{color:rgb(100,116,139);}
#brochure .fc3{color:rgb(182,215,168);}
#brochure .fc2{color:rgb(217,217,217);}
#brochure .fc12{color:rgb(0,0,255);}
#brochure .fca{color:rgb(148,163,184);}
#brochure .fcc{color:rgb(245,158,11);}
#brochure .fc10{color:rgb(59,130,246);}
#brochure .fc13{color:rgb(0,255,0);}
#brochure .fc19{color:#4ade80;}
#brochure .fc15{color:rgb(74,222,128);}
#brochure .fs10{font-size:15.840000px;}
#brochure .fsf{font-size:16.800000px;}
#brochure .fse{font-size:18.720000px;}
#brochure .fsd{font-size:19.680000px;}
#brochure .fs18{font-size:20.160000px;}
#brochure .fs1b{font-size:22.080000px;}
#brochure .fsc{font-size:22.560000px;}
#brochure .fs19{font-size:23.040000px;}
#brochure .fs6{font-size:24.000000px;}
#brochure .fs1c{font-size:27.360000px;}
#brochure .fs0{font-size:27.840000px;}
#brochure .fs12{font-size:28.800000px;}
#brochure .fs14{font-size:29.280000px;}
#brochure .fs9{font-size:32.160000px;}
#brochure .fs20{font-size:33.600000px;}
#brochure .fs15{font-size:34.080000px;}
#brochure .fs5{font-size:36.000000px;}
#brochure .fs1a{font-size:39.360000px;}
#brochure .fs2{font-size:39.840000px;}
#brochure .fs1e{font-size:41.760000px;}
#brochure .fsa{font-size:44.160000px;}
#brochure .fs8{font-size:44.256000px;}
#brochure .fs3{font-size:48.000000px;}
#brochure .fs7{font-size:51.840000px;}
#brochure .fs17{font-size:52.320000px;}
#brochure .fsb{font-size:56.160000px;}
#brochure .fs1f{font-size:57.600000px;}
#brochure .fs16{font-size:60.000000px;}
#brochure .fs11{font-size:69.120000px;}
#brochure .fs21{font-size:72.000000px;}
#brochure .fs13{font-size:76.416000px;}
#brochure .fs4{font-size:96.000000px;}
#brochure .fs1{font-size:99.840000px;}
#brochure .fs1d{font-size:102.240000px;}
#brochure .y3f{bottom:-4.728000px;}
#brochure .y0{bottom:0.000000px;}
#brochure .y3e{bottom:0.791990px;}
#brochure .y3d{bottom:6.312000px;}
#brochure .y3c{bottom:11.832000px;}
#brochure .y40{bottom:20.208000px;}
#brochure .y49{bottom:46.584000px;}
#brochure .y48{bottom:51.384000px;}
#brochure .y47{bottom:56.184000px;}
#brochure .y37{bottom:58.200000px;}
#brochure .y46{bottom:60.984000px;}
#brochure .y45{bottom:65.784000px;}
#brochure .y44{bottom:70.584000px;}
#brochure .y26{bottom:72.000000px;}
#brochure .y3b{bottom:80.592000px;}
#brochure .y24{bottom:83.616000px;}
#brochure .y25{bottom:84.360000px;}
#brochure .y7f{bottom:94.128000px;}
#brochure .y35{bottom:96.240000px;}
#brochure .y34{bottom:102.240000px;}
#brochure .y7e{bottom:109.970000px;}
#brochure .y33{bottom:110.640000px;}
#brochure .y23{bottom:125.570000px;}
#brochure .y32{bottom:127.150000px;}
#brochure .y43{bottom:129.310000px;}
#brochure .y31{bottom:136.150000px;}
#brochure .y30{bottom:146.450000px;}
#brochure .y2a{bottom:162.050000px;}
#brochure .y2f{bottom:162.380000px;}
#brochure .y22{bottom:166.580000px;}
#brochure .y7b{bottom:171.530000px;}
#brochure .y29{bottom:174.410000px;}
#brochure .y3a{bottom:180.120000px;}
#brochure .y2e{bottom:181.080000px;}
#brochure .y2d{bottom:195.380000px;}
#brochure .y39{bottom:195.580000px;}
#brochure .y38{bottom:209.570000px;}
#brochure .y2c{bottom:209.710000px;}
#brochure .y7d{bottom:211.440000px;}
#brochure .y28{bottom:211.970000px;}
#brochure .y27{bottom:224.330000px;}
#brochure .y2b{bottom:225.290000px;}
#brochure .y7c{bottom:235.320000px;}
#brochure .y36{bottom:239.880000px;}
#brochure .y21{bottom:252.700000px;}
#brochure .y20{bottom:267.820000px;}
#brochure .y51{bottom:282.190000px;}
#brochure .y4e{bottom:289.320000px;}
#brochure .y50{bottom:296.470000px;}
#brochure .y4d{bottom:317.040000px;}
#brochure .y1a{bottom:320.830000px;}
#brochure .y1f{bottom:324.840000px;}
#brochure .y19{bottom:329.230000px;}
#brochure .y1e{bottom:337.200000px;}
#brochure .y18{bottom:337.630000px;}
#brochure .y4f{bottom:342.670000px;}
#brochure .y17{bottom:346.030000px;}
#brochure .y1d{bottom:349.680000px;}
#brochure .y1c{bottom:362.040000px;}
#brochure .y16{bottom:365.640000px;}
#brochure .y15{bottom:375.980000px;}
#brochure .y1b{bottom:376.200000px;}
#brochure .y6d{bottom:394.990000px;}
#brochure .y6e{bottom:395.350000px;}
#brochure .y71{bottom:398.450000px;}
#brochure .y7a{bottom:399.860000px;}
#brochure .y73{bottom:400.150000px;}
#brochure .y14{bottom:400.490000px;}
#brochure .y6c{bottom:401.950000px;}
#brochure .y13{bottom:408.890000px;}
#brochure .y70{bottom:414.140000px;}
#brochure .y72{bottom:415.850000px;}
#brochure .y79{bottom:417.020000px;}
#brochure .y12{bottom:417.290000px;}
#brochure .y6b{bottom:419.740000px;}
#brochure .y11{bottom:425.690000px;}
#brochure .y74{bottom:430.730000px;}
#brochure .y10{bottom:444.720000px;}
#brochure .ye{bottom:445.300000px;}
#brochure .y77{bottom:445.700000px;}
#brochure .y78{bottom:448.820000px;}
#brochure .y6a{bottom:449.520000px;}
#brochure .yf{bottom:455.040000px;}
#brochure .yd{bottom:455.640000px;}
#brochure .y66{bottom:455.710000px;}
#brochure .y68{bottom:457.390000px;}
#brochure .y76{bottom:462.140000px;}
#brochure .y65{bottom:471.770000px;}
#brochure .y67{bottom:473.470000px;}
#brochure .yc{bottom:479.620000px;}
#brochure .y6f{bottom:486.380000px;}
#brochure .y69{bottom:488.020000px;}
#brochure .y75{bottom:489.050000px;}
#brochure .yb{bottom:492.340000px;}
#brochure .y41{bottom:506.520000px;}
#brochure .ya{bottom:508.510000px;}
#brochure .y42{bottom:524.450000px;}
#brochure .y64{bottom:539.040000px;}
#brochure .y5c{bottom:540.120000px;}
#brochure .y63{bottom:540.480000px;}
#brochure .y61{bottom:557.780000px;}
#brochure .y7{bottom:558.410000px;}
#brochure .y5a{bottom:558.860000px;}
#brochure .y5b{bottom:559.220000px;}
#brochure .y8{bottom:567.170000px;}
#brochure .y6{bottom:567.410000px;}
#brochure .y9{bottom:569.930000px;}
#brochure .y60{bottom:576.460000px;}
#brochure .y58{bottom:577.510000px;}
#brochure .y59{bottom:577.870000px;}
#brochure .y5{bottom:586.490000px;}
#brochure .y5f{bottom:594.720000px;}
#brochure .y56{bottom:595.800000px;}
#brochure .y57{bottom:596.160000px;}
#brochure .y5e{bottom:614.020000px;}
#brochure .y54{bottom:615.070000px;}
#brochure .y55{bottom:615.430000px;}
#brochure .y53{bottom:633.650000px;}
#brochure .y5d{bottom:634.270000px;}
#brochure .y52{bottom:634.820000px;}
#brochure .y3{bottom:651.460000px;}
#brochure .y4b{bottom:659.980000px;}
#brochure .y62{bottom:661.300000px;}
#brochure .y4c{bottom:663.340000px;}
#brochure .y2{bottom:680.160000px;}
#brochure .y4a{bottom:689.810000px;}
#brochure .y4{bottom:728.210000px;}
#brochure .y1{bottom:730.490000px;}
#brochure .h1a{height:13.852266px;}
#brochure .h16{height:15.749297px;}
#brochure .h17{height:16.451250px;}
#brochure .h1e{height:16.466484px;}
#brochure .h19{height:17.735156px;}
#brochure .h2a{height:18.811406px;}
#brochure .h15{height:20.775469px;}
#brochure .h2e{height:21.498750px;}
#brochure .h2b{height:22.740480px;}
#brochure .h2f{height:23.184000px;}
#brochure .h8{height:23.688000px;}
#brochure .h14{height:23.815781px;}
#brochure .hf{height:24.346406px;}
#brochure .h1d{height:25.185938px;}
#brochure .h24{height:25.200000px;}
#brochure .h30{height:27.004320px;}
#brochure .h7{height:27.478080px;}
#brochure .hd{height:28.077187px;}
#brochure .h21{height:28.899360px;}
#brochure .h1{height:29.389688px;}
#brochure .h23{height:29.803359px;}
#brochure .h11{height:31.429688px;}
#brochure .hb{height:31.482422px;}
#brochure .h13{height:33.768000px;}
#brochure .h1b{height:33.950156px;}
#brochure .h26{height:34.782188px;}
#brochure .h3{height:34.840547px;}
#brochure .h6{height:35.532000px;}
#brochure .h32{height:36.519609px;}
#brochure .h12{height:37.800000px;}
#brochure .h29{height:38.003906px;}
#brochure .he{height:38.553750px;}
#brochure .h35{height:38.618437px;}
#brochure .hc{height:38.637563px;}
#brochure .h18{height:39.322080px;}
#brochure .h2c{height:40.916719px;}
#brochure .h2d{height:41.550937px;}
#brochure .ha{height:41.832000px;}
#brochure .h22{height:41.906250px;}
#brochure .h9{height:45.258750px;}
#brochure .h27{height:45.677813px;}
#brochure .h28{height:45.754453px;}
#brochure .h20{height:46.368000px;}
#brochure .h10{height:49.030312px;}
#brochure .h33{height:50.287500px;}
#brochure .h4{height:50.400000px;}
#brochure .h25{height:52.382812px;}
#brochure .h1c{height:60.345000px;}
#brochure .h34{height:75.600000px;}
#brochure .h1f{height:80.236800px;}
#brochure .h31{height:89.260312px;}
#brochure .h5{height:94.752000px;}
#brochure .h2{height:104.832000px;}
#brochure .h0{height:756.000000px;}
#brochure .w1{width:539.999992px;}
#brochure .w0{width:540.000000px;}
#brochure .x0{left:0.000000px;}
#brochure .x22{left:32.063992px;}
#brochure .xc{left:33.407992px;}
#brochure .x2{left:35.999992px;}
#brochure .x3{left:42.119992px;}
#brochure .x33{left:46.799992px;}
#brochure .x38{left:48.599992px;}
#brochure .x4f{left:51.887992px;}
#brochure .x12{left:55.463992px;}
#brochure .x13{left:57.143992px;}
#brochure .x51{left:59.423992px;}
#brochure .x5{left:60.695992px;}
#brochure .xd{left:63.863992px;}
#brochure .x4a{left:66.335992px;}
#brochure .x4{left:75.551992px;}
#brochure .x19{left:90.623992px;}
#brochure .x49{left:94.919992px;}
#brochure .x50{left:113.209992px;}
#brochure .x4c{left:117.239992px;}
#brochure .x27{left:124.919992px;}
#brochure .x4d{left:126.479992px;}
#brochure .x26{left:128.399992px;}
#brochure .xe{left:136.729992px;}
#brochure .x2f{left:138.859992px;}
#brochure .x1a{left:140.809992px;}
#brochure .x21{left:150.169992px;}
#brochure .x4b{left:152.159992px;}
#brochure .x4e{left:158.589992px;}
#brochure .x23{left:165.939992px;}
#brochure .x14{left:168.719992px;}
#brochure .x1d{left:170.019992px;}
#brochure .x6{left:176.209992px;}
#brochure .x1b{left:183.459992px;}
#brochure .x40{left:200.349992px;}
#brochure .x36{left:204.169992px;}
#brochure .x35{left:213.939992px;}
#brochure .x44{left:222.239992px;}
#brochure .xf{left:224.379992px;}
#brochure .x43{left:227.999992px;}
#brochure .x3d{left:234.769992px;}
#brochure .x3c{left:241.009992px;}
#brochure .x24{left:242.539992px;}
#brochure .x34{left:247.849992px;}
#brochure .x3b{left:250.609992px;}
#brochure .x10{left:252.479992px;}
#brochure .x1c{left:253.779992px;}
#brochure .x3a{left:255.409992px;}
#brochure .x28{left:256.679992px;}
#brochure .x25{left:260.539992px;}
#brochure .x7{left:264.549992px;}
#brochure .x39{left:272.279992px;}
#brochure .x45{left:276.529992px;}
#brochure .x15{left:279.069992px;}
#brochure .x20{left:281.689992px;}
#brochure .x1e{left:295.369992px;}
#brochure .x8{left:303.549992px;}
#brochure .x29{left:348.289992px;}
#brochure .x31{left:349.779992px;}
#brochure .x2a{left:350.859992px;}
#brochure .x42{left:352.849992px;}
#brochure .x32{left:354.119992px;}
#brochure .x2c{left:356.829992px;}
#brochure .x1f{left:361.369992px;}
#brochure .x11{left:364.099992px;}
#brochure .x9{left:366.339992px;}
#brochure .x37{left:383.639992px;}
#brochure .x2b{left:387.069992px;}
#brochure .x3f{left:389.979992px;}
#brochure .x47{left:391.059992px;}
#brochure .x18{left:392.059992px;}
#brochure .x16{left:394.439992px;}
#brochure .xa{left:409.149992px;}
#brochure .x3e{left:417.259992px;}
#brochure .x46{left:418.489992px;}
#brochure .x41{left:428.159992px;}
#brochure .x30{left:430.419992px;}
#brochure .x1{left:449.259992px;}
#brochure .x2e{left:450.289992px;}
#brochure .x2d{left:455.709992px;}
#brochure .x48{left:464.739992px;}
#brochure .x17{left:475.819992px;}
#brochure .xb{left:492.339992px;}
@media print{
#brochure .v0{vertical-align:0.000000pt;}
#brochure .ls7{letter-spacing:-0.288000pt;}
#brochure .lsc{letter-spacing:-0.268800pt;}
#brochure .ls1{letter-spacing:-0.256000pt;}
#brochure .ls3{letter-spacing:-0.246400pt;}
#brochure .ls5{letter-spacing:-0.208000pt;}
#brochure .lsb{letter-spacing:-0.202133pt;}
#brochure .ls6{letter-spacing:-0.177067pt;}
#brochure .ls2{letter-spacing:-0.016000pt;}
#brochure .ls0{letter-spacing:0.000000pt;}
#brochure .ls4{letter-spacing:0.019840pt;}
#brochure .lse{letter-spacing:0.051733pt;}
#brochure .ls10{letter-spacing:0.102400pt;}
#brochure .lsa{letter-spacing:0.172267pt;}
#brochure .lsf{letter-spacing:0.250667pt;}
#brochure .ls8{letter-spacing:0.288000pt;}
#brochure .ls9{letter-spacing:0.313067pt;}
#brochure .lsd{letter-spacing:0.320000pt;}
#brochure .ws0{word-spacing:0.000000pt;}
#brochure ._0{margin-left:-1.707520pt;}
#brochure ._4{width:2.073600pt;}
#brochure ._6{width:3.823360pt;}
#brochure ._f{width:9.428267pt;}
#brochure ._8{width:11.120000pt;}
#brochure ._10{width:22.698667pt;}
#brochure ._11{width:26.298880pt;}
#brochure ._5{width:35.920000pt;}
#brochure ._d{width:41.428267pt;}
#brochure ._c{width:70.498773pt;}
#brochure ._7{width:85.936000pt;}
#brochure ._a{width:119.461120pt;}
#brochure ._9{width:156.539733pt;}
#brochure ._b{width:160.948053pt;}
#brochure ._3{width:299.882667pt;}
#brochure ._2{width:313.962667pt;}
#brochure ._1{width:321.173333pt;}
#brochure ._13{width:436.014507pt;}
#brochure ._e{width:441.594880pt;}
#brochure ._12{width:592.282027pt;}
#brochure .fs10{font-size:21.120000pt;}
#brochure .fsf{font-size:22.400000pt;}
#brochure .fse{font-size:24.960000pt;}
#brochure .fsd{font-size:26.240000pt;}
#brochure .fs18{font-size:26.880000pt;}
#brochure .fs1b{font-size:29.440000pt;}
#brochure .fsc{font-size:30.080000pt;}
#brochure .fs19{font-size:30.720000pt;}
#brochure .fs6{font-size:32.000000pt;}
#brochure .fs1c{font-size:36.480000pt;}
#brochure .fs0{font-size:37.120000pt;}
#brochure .fs12{font-size:38.400000pt;}
#brochure .fs14{font-size:39.040000pt;}
#brochure .fs9{font-size:42.880000pt;}
#brochure .fs20{font-size:44.800000pt;}
#brochure .fs15{font-size:45.440000pt;}
#brochure .fs5{font-size:48.000000pt;}
#brochure .fs1a{font-size:52.480000pt;}
#brochure .fs2{font-size:53.120000pt;}
#brochure .fs1e{font-size:55.680000pt;}
#brochure .fsa{font-size:58.880000pt;}
#brochure .fs8{font-size:59.008000pt;}
#brochure .fs3{font-size:64.000000pt;}
#brochure .fs7{font-size:69.120000pt;}
#brochure .fs17{font-size:69.760000pt;}
#brochure .fsb{font-size:74.880000pt;}
#brochure .fs1f{font-size:76.800000pt;}
#brochure .fs16{font-size:80.000000pt;}
#brochure .fs11{font-size:92.160000pt;}
#brochure .fs21{font-size:96.000000pt;}
#brochure .fs13{font-size:101.888000pt;}
#brochure .fs4{font-size:128.000000pt;}
#brochure .fs1{font-size:133.120000pt;}
#brochure .fs1d{font-size:136.320000pt;}
#brochure .y3f{bottom:-6.304000pt;}
#brochure .y0{bottom:0.000000pt;}
#brochure .y3e{bottom:1.055987pt;}
#brochure .y3d{bottom:8.416000pt;}
#brochure .y3c{bottom:15.776000pt;}
#brochure .y40{bottom:26.944000pt;}
#brochure .y49{bottom:62.112000pt;}
#brochure .y48{bottom:68.512000pt;}
#brochure .y47{bottom:74.912000pt;}
#brochure .y37{bottom:77.600000pt;}
#brochure .y46{bottom:81.312000pt;}
#brochure .y45{bottom:87.712000pt;}
#brochure .y44{bottom:94.112000pt;}
#brochure .y26{bottom:96.000000pt;}
#brochure .y3b{bottom:107.456000pt;}
#brochure .y24{bottom:111.488000pt;}
#brochure .y25{bottom:112.480000pt;}
#brochure .y7f{bottom:125.504000pt;}
#brochure .y35{bottom:128.320000pt;}
#brochure .y34{bottom:136.320000pt;}
#brochure .y7e{bottom:146.626667pt;}
#brochure .y33{bottom:147.520000pt;}
#brochure .y23{bottom:167.426667pt;}
#brochure .y32{bottom:169.533333pt;}
#brochure .y43{bottom:172.413333pt;}
#brochure .y31{bottom:181.533333pt;}
#brochure .y30{bottom:195.266667pt;}
#brochure .y2a{bottom:216.066667pt;}
#brochure .y2f{bottom:216.506667pt;}
#brochure .y22{bottom:222.106667pt;}
#brochure .y7b{bottom:228.706667pt;}
#brochure .y29{bottom:232.546667pt;}
#brochure .y3a{bottom:240.160000pt;}
#brochure .y2e{bottom:241.440000pt;}
#brochure .y2d{bottom:260.506667pt;}
#brochure .y39{bottom:260.773333pt;}
#brochure .y38{bottom:279.426667pt;}
#brochure .y2c{bottom:279.613333pt;}
#brochure .y7d{bottom:281.920000pt;}
#brochure .y28{bottom:282.626667pt;}
#brochure .y27{bottom:299.106667pt;}
#brochure .y2b{bottom:300.386667pt;}
#brochure .y7c{bottom:313.760000pt;}
#brochure .y36{bottom:319.840000pt;}
#brochure .y21{bottom:336.933333pt;}
#brochure .y20{bottom:357.093333pt;}
#brochure .y51{bottom:376.253333pt;}
#brochure .y4e{bottom:385.760000pt;}
#brochure .y50{bottom:395.293333pt;}
#brochure .y4d{bottom:422.720000pt;}
#brochure .y1a{bottom:427.773333pt;}
#brochure .y1f{bottom:433.120000pt;}
#brochure .y19{bottom:438.973333pt;}
#brochure .y1e{bottom:449.600000pt;}
#brochure .y18{bottom:450.173333pt;}
#brochure .y4f{bottom:456.893333pt;}
#brochure .y17{bottom:461.373333pt;}
#brochure .y1d{bottom:466.240000pt;}
#brochure .y1c{bottom:482.720000pt;}
#brochure .y16{bottom:487.520000pt;}
#brochure .y15{bottom:501.306667pt;}
#brochure .y1b{bottom:501.600000pt;}
#brochure .y6d{bottom:526.653333pt;}
#brochure .y6e{bottom:527.133333pt;}
#brochure .y71{bottom:531.266667pt;}
#brochure .y7a{bottom:533.146667pt;}
#brochure .y73{bottom:533.533333pt;}
#brochure .y14{bottom:533.986667pt;}
#brochure .y6c{bottom:535.933333pt;}
#brochure .y13{bottom:545.186667pt;}
#brochure .y70{bottom:552.186667pt;}
#brochure .y72{bottom:554.466667pt;}
#brochure .y79{bottom:556.026667pt;}
#brochure .y12{bottom:556.386667pt;}
#brochure .y6b{bottom:559.653333pt;}
#brochure .y11{bottom:567.586667pt;}
#brochure .y74{bottom:574.306667pt;}
#brochure .y10{bottom:592.960000pt;}
#brochure .ye{bottom:593.733333pt;}
#brochure .y77{bottom:594.266667pt;}
#brochure .y78{bottom:598.426667pt;}
#brochure .y6a{bottom:599.360000pt;}
#brochure .yf{bottom:606.720000pt;}
#brochure .yd{bottom:607.520000pt;}
#brochure .y66{bottom:607.613333pt;}
#brochure .y68{bottom:609.853333pt;}
#brochure .y76{bottom:616.186667pt;}
#brochure .y65{bottom:629.026667pt;}
#brochure .y67{bottom:631.293333pt;}
#brochure .yc{bottom:639.493333pt;}
#brochure .y6f{bottom:648.506667pt;}
#brochure .y69{bottom:650.693333pt;}
#brochure .y75{bottom:652.066667pt;}
#brochure .yb{bottom:656.453333pt;}
#brochure .y41{bottom:675.360000pt;}
#brochure .ya{bottom:678.013333pt;}
#brochure .y42{bottom:699.266667pt;}
#brochure .y64{bottom:718.720000pt;}
#brochure .y5c{bottom:720.160000pt;}
#brochure .y63{bottom:720.640000pt;}
#brochure .y61{bottom:743.706667pt;}
#brochure .y7{bottom:744.546667pt;}
#brochure .y5a{bottom:745.146667pt;}
#brochure .y5b{bottom:745.626667pt;}
#brochure .y8{bottom:756.226667pt;}
#brochure .y6{bottom:756.546667pt;}
#brochure .y9{bottom:759.906667pt;}
#brochure .y60{bottom:768.613333pt;}
#brochure .y58{bottom:770.013333pt;}
#brochure .y59{bottom:770.493333pt;}
#brochure .y5{bottom:781.986667pt;}
#brochure .y5f{bottom:792.960000pt;}
#brochure .y56{bottom:794.400000pt;}
#brochure .y57{bottom:794.880000pt;}
#brochure .y5e{bottom:818.693333pt;}
#brochure .y54{bottom:820.093333pt;}
#brochure .y55{bottom:820.573333pt;}
#brochure .y53{bottom:844.866667pt;}
#brochure .y5d{bottom:845.693333pt;}
#brochure .y52{bottom:846.426667pt;}
#brochure .y3{bottom:868.613333pt;}
#brochure .y4b{bottom:879.973333pt;}
#brochure .y62{bottom:881.733333pt;}
#brochure .y4c{bottom:884.453333pt;}
#brochure .y2{bottom:906.880000pt;}
#brochure .y4a{bottom:919.746667pt;}
#brochure .y4{bottom:970.946667pt;}
#brochure .y1{bottom:973.986667pt;}
#brochure .h1a{height:18.469687pt;}
#brochure .h16{height:20.999062pt;}
#brochure .h17{height:21.935000pt;}
#brochure .h1e{height:21.955312pt;}
#brochure .h19{height:23.646875pt;}
#brochure .h2a{height:25.081875pt;}
#brochure .h15{height:27.700625pt;}
#brochure .h2e{height:28.665000pt;}
#brochure .h2b{height:30.320640pt;}
#brochure .h2f{height:30.912000pt;}
#brochure .h8{height:31.584000pt;}
#brochure .h14{height:31.754375pt;}
#brochure .hf{height:32.461875pt;}
#brochure .h1d{height:33.581250pt;}
#brochure .h24{height:33.600000pt;}
#brochure .h30{height:36.005760pt;}
#brochure .h7{height:36.637440pt;}
#brochure .hd{height:37.436250pt;}
#brochure .h21{height:38.532480pt;}
#brochure .h1{height:39.186250pt;}
#brochure .h23{height:39.737812pt;}
#brochure .h11{height:41.906250pt;}
#brochure .hb{height:41.976562pt;}
#brochure .h13{height:45.024000pt;}
#brochure .h1b{height:45.266875pt;}
#brochure .h26{height:46.376250pt;}
#brochure .h3{height:46.454062pt;}
#brochure .h6{height:47.376000pt;}
#brochure .h32{height:48.692813pt;}
#brochure .h12{height:50.400000pt;}
#brochure .h29{height:50.671875pt;}
#brochure .he{height:51.405000pt;}
#brochure .h35{height:51.491250pt;}
#brochure .hc{height:51.516750pt;}
#brochure .h18{height:52.429440pt;}
#brochure .h2c{height:54.555625pt;}
#brochure .h2d{height:55.401250pt;}
#brochure .ha{height:55.776000pt;}
#brochure .h22{height:55.875000pt;}
#brochure .h9{height:60.345000pt;}
#brochure .h27{height:60.903750pt;}
#brochure .h28{height:61.005937pt;}
#brochure .h20{height:61.824000pt;}
#brochure .h10{height:65.373750pt;}
#brochure .h33{height:67.050000pt;}
#brochure .h4{height:67.200000pt;}
#brochure .h25{height:69.843750pt;}
#brochure .h1c{height:80.460000pt;}
#brochure .h34{height:100.800000pt;}
#brochure .h1f{height:106.982400pt;}
#brochure .h31{height:119.013750pt;}
#brochure .h5{height:126.336000pt;}
#brochure .h2{height:139.776000pt;}
#brochure .h0{height:1008.000000pt;}
#brochure .w1{width:719.999989pt;}
#brochure .w0{width:720.000000pt;}
#brochure .x0{left:0.000000pt;}
#brochure .x22{left:42.751989pt;}
#brochure .xc{left:44.543989pt;}
#brochure .x2{left:47.999989pt;}
#brochure .x3{left:56.159989pt;}
#brochure .x33{left:62.399989pt;}
#brochure .x38{left:64.799989pt;}
#brochure .x4f{left:69.183989pt;}
#brochure .x12{left:73.951989pt;}
#brochure .x13{left:76.191989pt;}
#brochure .x51{left:79.231989pt;}
#brochure .x5{left:80.927989pt;}
#brochure .xd{left:85.151989pt;}
#brochure .x4a{left:88.447989pt;}
#brochure .x4{left:100.735989pt;}
#brochure .x19{left:120.831989pt;}
#brochure .x49{left:126.559989pt;}
#brochure .x50{left:150.946656pt;}
#brochure .x4c{left:156.319989pt;}
#brochure .x27{left:166.559989pt;}
#brochure .x4d{left:168.639989pt;}
#brochure .x26{left:171.199989pt;}
#brochure .xe{left:182.306656pt;}
#brochure .x2f{left:185.146656pt;}
#brochure .x1a{left:187.746656pt;}
#brochure .x21{left:200.226656pt;}
#brochure .x4b{left:202.879989pt;}
#brochure .x4e{left:211.453323pt;}
#brochure .x23{left:221.253323pt;}
#brochure .x14{left:224.959989pt;}
#brochure .x1d{left:226.693323pt;}
#brochure .x6{left:234.946656pt;}
#brochure .x1b{left:244.613323pt;}
#brochure .x40{left:267.133323pt;}
#brochure .x36{left:272.226656pt;}
#brochure .x35{left:285.253323pt;}
#brochure .x44{left:296.319989pt;}
#brochure .xf{left:299.173323pt;}
#brochure .x43{left:303.999989pt;}
#brochure .x3d{left:313.026656pt;}
#brochure .x3c{left:321.346656pt;}
#brochure .x24{left:323.386656pt;}
#brochure .x34{left:330.466656pt;}
#brochure .x3b{left:334.146656pt;}
#brochure .x10{left:336.639989pt;}
#brochure .x1c{left:338.373323pt;}
#brochure .x3a{left:340.546656pt;}
#brochure .x28{left:342.239989pt;}
#brochure .x25{left:347.386656pt;}
#brochure .x7{left:352.733323pt;}
#brochure .x39{left:363.039989pt;}
#brochure .x45{left:368.706656pt;}
#brochure .x15{left:372.093323pt;}
#brochure .x20{left:375.586656pt;}
#brochure .x1e{left:393.826656pt;}
#brochure .x8{left:404.733323pt;}
#brochure .x29{left:464.386656pt;}
#brochure .x31{left:466.373323pt;}
#brochure .x2a{left:467.813323pt;}
#brochure .x42{left:470.466656pt;}
#brochure .x32{left:472.159989pt;}
#brochure .x2c{left:475.773323pt;}
#brochure .x1f{left:481.826656pt;}
#brochure .x11{left:485.466656pt;}
#brochure .x9{left:488.453323pt;}
#brochure .x37{left:511.519989pt;}
#brochure .x2b{left:516.093323pt;}
#brochure .x3f{left:519.973323pt;}
#brochure .x47{left:521.413323pt;}
#brochure .x18{left:522.746656pt;}
#brochure .x16{left:525.919989pt;}
#brochure .xa{left:545.533323pt;}
#brochure .x3e{left:556.346656pt;}
#brochure .x46{left:557.986656pt;}
#brochure .x41{left:570.879989pt;}
#brochure .x30{left:573.893323pt;}
#brochure .x1{left:599.013323pt;}
#brochure .x2e{left:600.386656pt;}
#brochure .x2d{left:607.613323pt;}
#brochure .x48{left:619.653323pt;}
#brochure .x17{left:634.426656pt;}
#brochure .xb{left:656.453323pt;}
}
